-- 基础信息
base_info = {
	group_id = 133308529
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 529001, gadget_id = 70330429, pos = { x = -2395.720, y = 80.500, z = 4440.180 }, rot = { x = 36.791, y = 244.887, z = 60.726 }, level = 32, area_id = 26 },
	{ config_id = 529002, gadget_id = 70330427, pos = { x = -2378.571, y = 80.599, z = 4421.041 }, rot = { x = 350.871, y = 335.841, z = 324.504 }, level = 32, area_id = 26 },
	{ config_id = 529003, gadget_id = 70330427, pos = { x = -2378.385, y = 80.482, z = 4382.544 }, rot = { x = 357.645, y = 308.686, z = 319.669 }, level = 32, area_id = 26 },
	{ config_id = 529004, gadget_id = 70330427, pos = { x = -2358.662, y = 82.168, z = 4365.243 }, rot = { x = 319.100, y = 66.196, z = 327.200 }, level = 32, area_id = 26 },
	{ config_id = 529005, gadget_id = 70330427, pos = { x = -2359.589, y = 82.405, z = 4393.237 }, rot = { x = 0.848, y = 153.095, z = 52.339 }, level = 32, area_id = 26 },
	{ config_id = 529006, gadget_id = 70330429, pos = { x = -2427.146, y = 80.537, z = 4414.394 }, rot = { x = 50.988, y = 98.232, z = 58.296 }, level = 32, area_id = 26 },
	{ config_id = 529007, gadget_id = 70330428, pos = { x = -2426.222, y = 80.472, z = 4415.980 }, rot = { x = 8.083, y = 26.169, z = 17.896 }, level = 32, area_id = 26 },
	{ config_id = 529008, gadget_id = 70330427, pos = { x = -2498.850, y = 74.580, z = 4382.010 }, rot = { x = 11.930, y = 218.189, z = 1.566 }, level = 32, area_id = 26 },
	{ config_id = 529009, gadget_id = 70330427, pos = { x = -2407.790, y = 82.176, z = 4399.153 }, rot = { x = 339.599, y = 317.190, z = 10.433 }, level = 32, area_id = 26 },
	{ config_id = 529010, gadget_id = 70330429, pos = { x = -2407.273, y = 82.383, z = 4399.501 }, rot = { x = 41.479, y = 203.909, z = 70.519 }, level = 32, area_id = 26 },
	{ config_id = 529011, gadget_id = 70330427, pos = { x = -2329.644, y = 85.554, z = 4400.061 }, rot = { x = 356.770, y = 16.139, z = 12.910 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 529001, 529002, 529003, 529004, 529005, 529006, 529007, 529008, 529009, 529010, 529011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
